Page MenuHomePhabricator

Review current design status of suggestions
Closed, ResolvedPublic

Related Objects

Event Timeline

Pginer-WMF claimed this task.
Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 2 2015, 7:18 AM
Arrbee set Security to None.
Amire80 triaged this task as Normal priority.Dec 4 2015, 9:58 AM
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.
santhosh moved this task from Backlog to In Progress on the LE-CX7-Sprint 4 board.Dec 11 2015, 6:23 AM
Pginer-WMF updated the task description. (Show Details)Dec 11 2015, 1:21 PM
Pginer-WMF moved this task from In Progress to In Review on the LE-CX7-Sprint 4 board.
santhosh closed this task as Resolved.Dec 22 2015, 7:38 AM
santhosh moved this task from In Review to Done on the LE-CX7-Sprint 4 board.
santhosh added a subscriber: santhosh.